﻿body{ margin:auto;TEXT-ALIGN: center; font:12px; background-color:#03ac5b}
td{ font-size:12px; line-height:22px; padding-left:4px}
div{ padding:0px; text-align:left; line-height:22px; background-color:#FFFFFF; font-size:12px}
.head,.content,.foot{ margin:0 auto; width:900px; clear:both}
.foot{margin:0 auto; width:900px;}
.left{ float:left; width:250px}
.right{ float:right; width:630px; padding:10px}
.f1{ font-weight:bold; font-size:14px}
form{ margin:0}
ul{ margin:0; padding:20px}
li{ list-style:none; padding:5px 0}
.foot{ text-align:center; border-top:#03ac5b 4px solid; padding:10px}
.f2{ font-family:Arial, Helvetica, sans-serif}
.f3{ color:#FF0000}
.f4{ color: #36962D;
	font-weight: bold;}
.detail{ margin-left:30px;}
#jun{ font-size:14px; line-height:35px}
#jun div{font-size:14px; line-height:35px; float:left; width:300px}
A:link {
	color: #0000cc;
	text-decoration: none;
}
A:visited {
	color: #0000cc;
	text-decoration: none;
}
A:active {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A:hover {
	color: #FF0000;
	text-decoration:none; 
}
.xue{background-color:#c6c6c6; border:#e6e6e6 2px dashed; width:600px; height:30px;  line-height:22px; padding-top:4px; padding:10px; border-bottom:none}
.jian{background-color:#e6e6e6; border:#e6e6e6 2px dashed; width:600px; height:30px;  line-height:22px; padding-top:4px; padding:10px; border-top:none}
.xue span,.jian span{ display:block; border-bottom:#000000 1px dashed; margin-bottom:10px}
.tipinfor2{margin-bottom:20px; height:304px; border:#C6c6c6 1px dashed} .tipinfor2 h3{ font-size:15px; color:#FF8400; line-height:25px; text-indent:2em;} 
.tipinfor2 ul li{line-height:22px; padding-left:24px;} .tipinfor2_span{ margin-right:30px;} 
.link_red_s{COLOR: #df001c;}
.dg {color: #FA4011}